html 	{ 
		margin: 0; 
		padding: 0; 
}
body	{
		margin: 0; 
		padding: 0; 
		background-image: ;
		text-align: center;
}
h1		{
		color: Maroon;
		text-align: center;
		font: "Times New Roman";
}
h1.l	{
	color: Maroon;
	text-align: left;
	font: "Times New Roman";
}
h2		{
		color: Maroon;
		text-align: center;
		font: "Times New Roman";
}
h2.l		{
		color: Maroon;
		text-align: left;
		font: "Times New Roman";
}
h3		{
		color: Maroon;
		text-align: center;
		font: "Times New Roman";
}
h3.l	{
		color: Maroon;
		text-align: left;
		font: "Times New Roman";
}
h4		{
		color: Maroon;
		text-align: left;
		font: "Times New Roman";
}
h5		{
		color: Green;
		text-align: center;
		font: "Times New Roman";
}
td		{
		color: Green;
}
td.c		{
		color: Green;
		text-align: center;
}
a:link 	{
		color: Navy;
}
a:hover 	{
		color: Blue;
}
a:visited {
	color: Purple;
}
p		{ 
		margin: 0 0 18px;
		padding-right: 20px; 
		color: Green;
		text-align: left;
}

p.c		{ 
		margin: 0 0 18px;
		padding-right: 20px; 
		color: Green;
		text-align: center;
}
ol 		{
		padding-right: 50px;
		color: Green;
		text-align: left;
}
ol.a {
		padding-right: 50px;
		color: Green;
		text-align: left;
		list-style: lower-alpha;
}
ol.i {
		padding-right: 50px;
		color: Green;
		text-align: left;
		list-style: lower-roman;
}
ul 		{
		padding-right: 50px;
		color: Green;
		text-align: left;
}

/* Container */

#container		{
		width: 1050px;
		margin: 0 auto;
		background: #E8FAFF;   
	/*	background: #eeeeff;  */
		text-align: left; 
}
/* Wrapper */
		
/* Header */
#header			{
	/*	background: #cde; */
		background: #B0EAFE;
		border-bottom: 1px solid #ddd;
}
#header h1  	{
		color: #32CD32;
		margin: 0 0 3px;
		padding: 12px 0 0;
		font-family: "Old English Text MT";
		font-size: 36px;
		text-align: left;
}
#header p		{
		color: Silver;
		font-size: 18px;
		font-weight: bold;
		padding: 6px;
		font-family: Arial, Helvetica, sans-serif;
}

/* Navigation */
#navigation		{
		margin-top: 18px;
		margin-left: 18px;
}
/*
#navigation a:link 	{
		color: white;
}
*/
/* Extra */
#extra		{
	margin-left: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#extra p	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* Content */
#content		{
		margin-top: 18px;
		margin-bottom: 18px;
}

#content td.top	{
	padding-right: 18px;
	font: "Times New Roman";
	color: Green;
	vertical-align: top;
}
#content td.c1	{
		padding-right: 18px;
		font: "Times New Roman";
		color: maroon;
		text-align: Center;
}
#content td.c2	{
		padding-right: 18px;
		font: "Times New Roman";
		font-style: italic
		color: Green;
		text-align: Left;
}
#content p.i {
		padding-right: 50px;
		padding-left: 50px;
		font: "Times New Roman";
		font-style: italic;
		color: Green;
		text-align: left;
}
#content td.l	{
		text-align: left;
}
#content th.l	{
		text-align: left;
}
#directorycontent		{
		margin-top: 18px;
		margin-bottom: 18px;
}
#directorycontent td	{
	font: 12px Arial, Helvetica, sans-serif;
	color: black;
}
#directorycontent td.g	{
	font: 11px Arial, Helvetica, sans-serif;
	color: black;
	background-color: #00D000;
}
#vendorscontent		{
		margin-top: 18px;
		margin-bottom: 18px;
}
#vendorscontent td	{
		font: 11px Arial, Helvetica, sans-serif;
		color: black;
}
#vendorscontent td.c	{
	font: 11px Arial, Helvetica, sans-serif;
	color: black;
	text-align: center;
	text-decoration: none;
}
#supplierscontent		{
		margin-top: 18px;
		margin-bottom: 18px;
}
#supplierscontent th	{
		text-align: right;
}
#supplierscontent td.q	{
	color: blue;
	text-align: left;
	font-style: italic;
}

/* Footer */
#footer			{ 
		background: #333; 
		border-bottom: 2px solid #999; 
		clear: both; 
}
#footer	td.l	{
		color: #ccc;
		margin: 3px 3px 3px;
		font-size: 10px;
		font-family: Arial;
		text-align: left;
		padding-top: 3px;
		padding-bottom: 3px;
}
#footer	td.c	{
		color: #ccc;
		margin: 3px 3px 3px;
		font-size: 10px;
		font-family: Arial;
		text-align: center;
		padding-top: 3px;
		padding-bottom: 3px;
}
#footer	td.r	{
		color: #ccc;
		margin: 3px 3px 3px;
		font-size: 10px;
		font-family: Arial;
		text-align: right;
		padding-top: 3px;
		padding-bottom: 3px;
}
#footer	td.f	{
	background: #cde;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 3px;
	vertical-align: baseline;
}
/* Content Positioning and Size */
		#navigation		{ float: left; width: 180px; }
		#content		{ float: right; width: 830px; }
		#directorycontent		{ float: right; width: 830px; }
		#vendorscontent		{ float: right; width: 830px; }
		#supplierscontent		{ float: right; width: 830px; }
		#extra			{ float: left; clear: left; width: 180px; }
